<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.caione.GScope</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <name>gScope</name>
  <summary>GTK interface to cscope</summary>
  <description>
    <p>
      gScope is source browsing tool for large and complex projects written in C.
    </p>
    <p>
      gScope uses Cscope as code analysis engine and it allows searching code
      for: all references to a symbol, functions called by a function,
      functions calling a function, etc...
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/carlo.caione/gscope/raw/master/data/screenshot.png</image>
    </screenshot>
  </screenshots>
  <launchable type="desktop-id">org.caione.GScope.desktop</launchable>
  <provides>
    <binary>gscope</binary>
  </provides>
  <url type="homepage">https://gitlab.gnome.org/carlo.caione/gscope</url>
  <url type="bugtracker">https://gitlab.gnome.org/carlo.caione/gscope/-/issues</url>
  <url type="vcs-browser">https://gitlab.gnome.org/carlo.caione/gscope</url>
  <developer_name>Carlo Caione</developer_name>
  <update_contact>carlo@caione.org</update_contact>
  <project_group>Carlo Caione</project_group>
  <releases>
    <release version="v0.1.1" date="2018-12-08" />
  </releases>
  <content_rating type="oars-1.1" />
</component>
